package com.ruoyi.agent;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * 启动程序
 * 
 * @author ruoyi
 */
@SpringBootApplication
public class RuoYiAgentApplication
{
    public static void main(String[] args)
    {
        SpringApplication.run(RuoYiAgentApplication.class, args);
        System.out.println("智能体启动成功 \n");
    }
}
